<?xml version="1.1" encoding="UTF-8"?>
<xliff version="1.2" xmlns="urn:oasis:names:tc:xliff:document:1.2">
  <file original="/org/eclipse/datatools/enablement/ase/messages.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=NewConnectionProfileWizard.ASE.title">
        <source>New Sybase ASE Connection Profile</source>
        <target>新規 Sybase ASE 接続プロファイル</target>
        <alt-trans tool-id="pleiades">
          <source>New Sybase ASE Connection Profile</source>
          <target>新規 Sybase ASE 接続プロファイル</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=JDBCPropertyWizardPage.userName.label">
        <source>User name:</source>
        <target>ユーザー名:</target>
        <alt-trans tool-id="pleiades">
          <source>User name:</source>
          <target>ユーザー名:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=JDBCPropertyWizardPage.password.label">
        <source>Password:</source>
        <target>パスワード:</target>
        <alt-trans tool-id="pleiades">
          <source>Password:</source>
          <target>パスワード:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=JDBCPropertyWizardPage.persistpassword.label">
        <source>Save Password</source>
        <target>パスワードの保管</target>
        <alt-trans tool-id="pleiades">
          <source>Save Password</source>
          <target>パスワードの保管</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=JDBCProfileTabs.errors.requiredUID">
        <source>User name required</source>
        <target>ユーザー名が必要です</target>
        <alt-trans tool-id="pleiades">
          <source>User name required</source>
          <target>ユーザー名が必要です</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=JDBCASEPropertyWizardPage.hostName.label">
        <source>Host: </source>
        <target>ホスト: </target>
        <alt-trans tool-id="pleiades">
          <source>Host: </source>
          <target>ホスト: </target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=JDBCASEPropertyWizardPage.databaseName.label">
        <source>Database name:</source>
        <target>データベース名:</target>
        <alt-trans tool-id="pleiades">
          <source>Database name:</source>
          <target>データベース名:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=JDBCASEPropertyWizardPage.portNumber.label">
        <source>Port:</source>
        <target>ポート:</target>
        <alt-trans tool-id="pleiades">
          <source>Port:</source>
          <target>ポート:</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=JDBCASEPropertyWizardPage.summary.connProps.label">
        <source>Connection properties</source>
        <target>接続プロパティー</target>
        <alt-trans tool-id="pleiades">
          <source>Connection properties</source>
          <target>接続プロパティー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=JDBCASEPropertyWizardPage.summary.host.label">
        <source>Host</source>
        <target>ホスト</target>
        <alt-trans tool-id="pleiades">
          <source>Host</source>
          <target>ホスト</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=JDBCASEPropertyWizardPage.summary.port.label">
        <source>Port</source>
        <target>ポート</target>
        <alt-trans tool-id="pleiades">
          <source>Port</source>
          <target>ポート</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=JDBCASEPropertyWizardPage.summary.userName.label">
        <source>User name</source>
        <target>ユーザー名</target>
        <alt-trans tool-id="pleiades">
          <source>User name</source>
          <target>ユーザー名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=JDBCASEPropertyWizardPage.summary.password.label">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=JDBCASEProfileTabs.errors.requiredHost">
        <source>Host required</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=JDBCASEProfileTabs.errors.requiredPort">
        <source>Port required</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=JDBCASEProfileTabs.errors.requiredPortValidNumber">
        <source>Port must be a valid number</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=databases.folder.name">
        <source>Databases</source>
        <target>データベース</target>
        <alt-trans tool-id="pleiades">
          <source>Databases</source>
          <target>データベース</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=webservices.folder.name">
        <source>Web Services</source>
        <target>Web サービス</target>
        <alt-trans tool-id="pleiades">
          <source>Web Services</source>
          <target>Web サービス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=datatypes.folder.name">
        <source>Data Types</source>
        <target>データ型</target>
        <alt-trans tool-id="pleiades">
          <source>Data Types</source>
          <target>データ型</target>
          <note from="blanconlpackgenerator.version">0.0.87</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=WebServiceAsTables.folder.name">
        <source>Web Services as Tables</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=default.folder.name">
        <source>Defaults</source>
        <target>デフォルト</target>
        <alt-trans tool-id="pleiades">
          <source>Defaults</source>
          <target>デフォルト</target>
          <note from="blanconlpackgenerator.version">0.0.96</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=rule.folder.name">
        <source>Rules</source>
        <target>ルール</target>
        <alt-trans tool-id="pleiades">
          <source>Rules</source>
          <target>ルール</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=udt.folder.name">
        <source>User Defined Types</source>
        <target>ユーザー定義型</target>
        <alt-trans tool-id="pleiades">
          <source>User Defined Types</source>
          <target>ユーザー定義型</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=plugin_internal_error">
        <source>Internal error occurred</source>
        <target>内部エラーが発生しました</target>
        <alt-trans tool-id="pleiades">
          <source>Internal error occurred</source>
          <target>内部エラーが発生しました</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/org/eclipse/datatools/enablement/ase/messages.properties?key=ProxyTable.folder.name">
        <source>Proxy Tables</source>
      </trans-unit>
    </body>
  </file>
  <file original="/plugin.properties" source-language="en-US" target-language="ja-JP" datatype="javapropertyresourcebundle">
    <header>
      <tool tool-id="pleiades" tool-name="Pleiades"/>
      <tool tool-id="blanconlpackgenerator" tool-name="blancoNLpackGenerator"/>
    </header>
    <body>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=Plugin.name">
        <source>JDBC/Sybase ASE Connection Profile Plug-in</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=Plugin.providerName" translate="no">
        <source>Eclipse.org</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=12.xProductString" translate="no">
        <source>Sybase Adaptive Server Enterprise (ASE)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=12.xVersionString" translate="no">
        <source>12.x</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=15.xProductString" translate="no">
        <source>Sybase Adaptive Server Enterprise (ASE)</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=15.xVersionString" translate="no">
        <source>15.x</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=ase12.driver.template">
        <source>Sybase JDBC Driver for Sybase ASE 12.x</source>
        <target state="x-reviewed">Sybase ASE 12.x 用 Sybase JDBC ドライバー</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Sybase JDBC Driver for Sybase ASE 12.x</source>
          <target>Sybase ASE 12.x 用 Sybase JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=ase15.driver.template">
        <source>Sybase JDBC Driver for Sybase ASE 15.x</source>
        <target state="x-reviewed">Sybase ASE 15.x 用 Sybase JDBC ドライバー</target>
        <note from="k.ymoto@nifty.com">2008.07.16</note>
        <note from="tosiki.iga@nifty.ne.jp">2008.07.17</note>
        <alt-trans tool-id="pleiades">
          <source>Sybase JDBC Driver for Sybase ASE 15.x</source>
          <target>Sybase ASE 15.x 用 Sybase JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.92</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=ase.category" translate="no">
        <source>ASE</source>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=ase12.xa.driver.template">
        <source>Sybase XA JDBC Driver for Sybase ASE 12.x</source>
        <target>Sybase ASE 12.x 用 Sybase XA JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Sybase XA JDBC Driver for Sybase ASE 12.x</source>
          <target>Sybase ASE 12.x 用 Sybase XA JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=ase15.xa.driver.template">
        <source>Sybase XA JDBC Driver for Sybase ASE 15.x</source>
        <target>Sybase ASE 15.x 用 Sybase XA JDBC ドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Sybase XA JDBC Driver for Sybase ASE 15.x</source>
          <target>Sybase ASE 15.x 用 Sybase XA JDBC ドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.91</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=org.eclipse.datatools.enablement.sybase.ase.12_x.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=org.eclipse.datatools.enablement.sybase.ase.15_0.other.driverTemplate">
        <source>Other Driver</source>
        <target>その他のドライバー</target>
        <alt-trans tool-id="pleiades">
          <source>Other Driver</source>
          <target>その他のドライバー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=driverClass">
        <source>Driver Class</source>
        <target>ドライバー・クラス</target>
        <alt-trans tool-id="pleiades">
          <source>Driver Class</source>
          <target>ドライバー・クラス</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=driverVendor">
        <source>Vendor</source>
        <target>ベンダー</target>
        <alt-trans tool-id="pleiades">
          <source>Vendor</source>
          <target>ベンダー</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=driverVersion">
        <source>Version</source>
        <target>バージョン</target>
        <alt-trans tool-id="pleiades">
          <source>Version</source>
          <target>バージョン</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=driverDBName">
        <source>Database Name</source>
        <target>データベース名</target>
        <alt-trans tool-id="pleiades">
          <source>Database Name</source>
          <target>データベース名</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=driverConnectionURL">
        <source>Connection URL</source>
        <target>接続 URL</target>
        <alt-trans tool-id="pleiades">
          <source>Connection URL</source>
          <target>接続 URL</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=driverUID">
        <source>User ID</source>
        <target>ユーザー ID</target>
        <alt-trans tool-id="pleiades">
          <source>User ID</source>
          <target>ユーザー ID</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
      <trans-unit id="babel://org.eclipse.datatools.enablement.sybase.ase/plugin.properties?key=driverPWD">
        <source>Password</source>
        <target>パスワード</target>
        <alt-trans tool-id="pleiades">
          <source>Password</source>
          <target>パスワード</target>
          <note from="blanconlpackgenerator.version">0.0.75</note>
        </alt-trans>
      </trans-unit>
    </body>
  </file>
</xliff>